Subject: Re: [PATCH v4 net-next 0/9] Add tc-mqprio and tc-taprio support for preemptible traffic classes

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Apr 2023 17:11:54 -0700

On Tue, 4 Apr 2023 02:43:39 +0300 Vladimir Oltean wrote:
> > I revived the series. I'm a bit weary about asking Konstantin to make
> > the pw-bot compare tree tags because people change trees all the time
> > (especially no tree -> net-next / net) and he would have to filter out
> > the version.. It's gonna get wobbly. Let's see if the problem gets more
> > common.  
> 
> Thanks. Was it supposed to change state? Because it's still "superseded".

Argh, the bot keeps rescanning and re-marking it as Superseded :(

We have a backup patch tracking method of ... what's unread in 
my inbox. So we should be able to rely on that.